Fehler bei Installation

Bitte in den Beiträgen keine externe Bilder einbinden, sondern nur die Dateianhänge verwenden.
Vielen dank.
  • Hallo,


    ich habe das Plugin "Hilfreichste Antwort" gekauft und wollte es nun installieren. Forum ist Stand WCF 3.1 (also noch nicht 5.2).


    Bei der Installation, egal ob manuell oder über den Woltlab-Paketserver bekomme ich folgenden Fehler:


    und dann nach langer Wartezeit


    Wenn ich das abbreche kann ich es nicht neu installieren da die Spalte "isHelpful" in wbb1_post schon existiert.


    Was kann ich zur erfolgreichen Installation machen?


  • Cyperghost

    Hat das Thema freigeschaltet
  • Hab ich schon einmal gemacht.

    Wenn ich den Vorgang widerhole, tritt der Fehler wieder auf.


    Was ich habe gesehen hatte, war, dass anschließend ein Update auf pl1 zur Verfügung stand.


    Kann es daran liegen, das auf den Woltlab-Paket Servern noch eine alte Version liegt?

  • Solange kann die Installation des Plugins nicht benötigen, daher würde ich dich bitten mir die Zugangsdaten per Konversation zu schicken, dann kann ich dir dies installieren.


    da du das Plugin nicht hier gekauft hast, kann ich das Geld nicht zurück erstatten.

    Außerdem würde ich gerne den Fehler finden welcher bei dir vorliegt, den die Installation hat bis jetzt überall funktioniert.